\heading{23}{The Lord is my shepherd~--- He will comfort and provide}

\begin{inparaenum}
  \noindent\verse{23:1} A psalm of David.\smallskip%%
  
  \pc The \lord\ is my shepherd: I will not go lacking.\pa \verse{23:2} He makes me to lie down in grassy pastures.%
  \ca{huc tr \Hebrew{׃}}{hither transpose a \textit{sof pasuq} (symbol for end of verse)}%%
  
  \pc He leads me beside calm waters.\pa \verse{23:3} He rescues my soul.%%
  
  \pc He leads me in\alt{on} paths of righteousness\pa for His name's sake.%%
  
  \pb \verse{23:4} Although I walk\pa through the valley of darkness%
  \ed{Compare the Ugaritic \textit{\d{s}lmt} (sometimes with a \textit{waw} as \textit{\d{s}lmwt}) (to the Hebrew \Hebrew{צַלְמָוֶת}) meaning ``deepest darkness.''}
  \ed{Classically understood as ``shadow (\Hebrew{צל}) of death (\Hebrew{מות})'' but a bit better as ``darkness.''}
  \pa I won't fear evil%%
  
  \pc because You are with me.\pa Your rod and your staff\pa comfort me.%%
  
  \pb \verse{23:5} You prepare a table before me\pa in the presence of my enemies.%%
  
  \pc You have anointed my head with oil;\pa my cup overflows.\ed{probably with wine}%%
  
  \pb \verse{23:6} Surely, goodness and lovingkindness%
  \ca{\septuagint\peshitta\ + suff 2 sg}{the Septuagint and Peshitta have a second singular pronominal suffix [i.e., ``your lovingkindness'']}
  will follow me\pa all the days of my life.%%
  
  \pc I will live in the house of the \lord\ pa for the rest of my days.%%
\end{inparaenum}
